IF OBJECT_ID('dbo.fco_rel_sgss_da') IS NULL
CREATE TABLE dbo.fco_rel_sgss_da
(
   sgss	tinyint NOT NULL,
   ala_datos_adi varchar(20) NULL,
   secuencia  tinyint NOT NULL,
   CONSTRAINT pk_fco_rel_sgss_da PRIMARY KEY (sgss, secuencia)
)
GO
GRANT ALL ON fco_rel_sgss_da TO PUBLIC
GO

insert into fco_rel_sgss_da
select * from mf_rel_sgss_da
go
